<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <TextView
        android:id="@+id/mTvAgree1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="用户协议"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mTvAgree2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="隐私政策"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />






</LinearLayout>